body {margin: 0; padding: 0; background-image: url('bg.jpg'); background-repeat: repeat; background-position: left top; }
#imSite {width: 774px; margin: 15px auto; text-align: left; }
#imHeader {height: 333px; background-color: #C0C0C0; background-image: url('top.jpg'); background-repeat: no-repeat; }
#imBody {background-color: #C0C0C0; }
#imMenuMain {height: 30px; padding: 1px 7px 0 17px; background-color: #000000; }
#imContent {clear: left; padding: 1px 7px 0 7px; }
#imFooter {clear: both; height: 25px; background-color: #000000; }

